﻿/*........defult Design in component.......*/
.ta-sectionWrapper {
  padding: 60px 0;
}

/*.........component Design Styling............*/
.ta-component-layout-one .ta-componentWrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
}
.ta-component-layout-one .ta-component-imgWrapper {
  border-radius: 5px;
  overflow: hidden;
}
.ta-component-layout-one .ta-component-imgWrapper img {
  border-radius: 5px;
}
.ta-component-layout-one .ta-component-title h2 {
  font-size: 22px;
  color: #000000;
  font-weight: 600;
}
.ta-component-layout-one .ta-component-contentWrapper {
  display: flex;
  align-items: center;
}
.ta-component-layout-one .ta-component-discription p {
  font-size: 16px;
  font-weight: 500;
}

.ta-component-layout-two .ta-componentWrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
}
.ta-component-layout-two .ta-component-imgWrapper {
  border-radius: 5px;
  overflow: hidden;
}
.ta-component-layout-two .ta-component-imgWrapper img {
  border-radius: 5px;
}
.ta-component-layout-two .ta-component-title h2 {
  font-size: 22px;
  color: #000000;
  font-weight: 600;
}
.ta-component-layout-two .ta-component-contentWrapper {
  display: flex;
  align-items: center;
}
.ta-component-layout-two .ta-component-discription p {
  font-size: 16px;
  font-weight: 500;
}

.ta-component-layout-three {
  display: flex;
  justify-content: center;
  flex-flow: wrap;
  gap: 1.3%;
  row-gap: 20px;
}
.ta-component-layout-three .ta-component-imgWrapper {
  border-radius: 5px;
  overflow: hidden;
}
.ta-component-layout-three .ta-component-imgWrapper img {
  border-radius: 5px;
}
.ta-component-layout-three .ta-component-title h2 {
  font-size: 22px;
  color: #000000;
  font-weight: 600;
}
.ta-component-layout-three .ta-component-contentWrapper {
  display: flex;
  align-items: center;
}
.ta-component-layout-three .ta-component-discription p {
  font-size: 16px;
  font-weight: 500;
}

/*..........Add section design ................*/
.ta-addSection {
  margin-bottom: 60px;
}

.ta-advertisement-wrapper-full img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.ta-advertisement-wrapper-half {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
}
.ta-advertisement-wrapper-half .ta-advertisement-content {
  width: 100%;
}
.ta-advertisement-wrapper-half .ta-advertisement-content img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.ta-advertisement-wrapper-lfH {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
}
.ta-advertisement-wrapper-lfH .ta-hrqs {
  display: grid;
  grid-row-gap: 10px;
}
.ta-advertisement-wrapper-lfH .ta-advertisement-content {
  width: 100%;
}
.ta-advertisement-wrapper-lfH .ta-advertisement-content img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.ta-advertisement-wrapper-rfH {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
}
.ta-advertisement-wrapper-rfH .ta-hlqs {
  display: grid;
  grid-row-gap: 10px;
}
.ta-advertisement-wrapper-rfH .ta-advertisement-content {
  width: 100%;
}
.ta-advertisement-wrapper-rfH .ta-advertisement-content img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.ta-advertisement-wrapper-quater {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
}
.ta-advertisement-wrapper-quater img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
.ta-advertisement-wrapper-quater .ta-advertisement-content {
  width: 100%;
}

.banner-btn-wrapper{
    display:flex;
}
    .banner-btn-wrapper .get-online-food a {
        font-size: 18px;
        text-decoration: none;
        transition: 0.4s ease-in-out;
    }



/*--------------apple---banner---homepage-------------------*/
.apple-banner-section {
    height: 87vh;
    width: 100%;
    overflow: hidden;
}
.ta-app-banner-img {
    height: 87vh;
    width: 100%;
    position: relative;
}
    .ta-app-banner-img img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }

    .ta-app-banner-img .opacity {
        background: rgba(0, 0, 0, 0.4);
    }

.banner-text-description {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 75%;
    margin: auto;
}

.banner-text-title-wrapper h2 {
    color: #FFFFFF;
    margin: 0px 0px 17px 0px;
    font-size: 80px;
    font-weight: 700;
    line-height: 106px;
}

.banner-heading-description p {
    color: #fff;
    margin: 0px 0px 20px 0;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    line-height: 30px;
}

.banner-text-title-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
}

.owl-nav {
    transition: all 0.3s ease-in-out;
}

    .owl-nav .owl-prev {
        position: absolute;
        top: 50%;
        left: 50px;
        transform: translateY(-50%);
        background-color: rgba(5, 8, 17, 0.4) !important;
        height: 60px;
        width: 60px;
        border-radius: 50% !important;
        display: flex !important;
        align-items: center;
        justify-content: center;
        transition: 0.2s ease;
    }

        .owl-nav .owl-prev span {
            font-size: 40px;
            color: #ffffff;
            padding: 0 3px 8px 0px;
        }

    .owl-nav .owl-next {
        position: absolute;
        top: 50%;
        right: 50px;
        transform: translateY(-50%);
        background-color: rgba(5, 8, 17, 0.4) !important;
        height: 60px;
        width: 60px;
        border-radius: 50% !important;
        display: flex !important;
        align-items: center;
        justify-content: center;
        transition: 0.2s ease;
    }

        .owl-nav .owl-next span {
            font-size: 40px;
            color: #ffffff;
            padding: 0 0 8px 3px;
        }

.owl-item.active .ta-app-banner-img img {
    animation: zoomout 5s;
}

@keyframes zoomout {
    0% {
        transform: scale(1.3);
    }

    100% {
        transform: scale(1);
    }
}
/*---aboutus----*/
.section-wrapper {
    padding: 60px 0;
}

.divmodule-wrapper {
    display: flex;
    gap: 40px;
    width: 100%;
    align-items:center;
}

.divmodule-title-wrapper {
    width: 57%;
}

.top-module-description {
    width: 43%;
}

    .top-module-description p {
        font-size: 20px;
        line-height: 30px;
        color: #454545;
    }

.divtop-module-title h3 {
    color: #101010;
    font-size: 54px;
    font-weight: 700;
    line-height: 60px;
    text-align: center;
}

.top-module-title h3 {
    color: #101010;
    font-size: 54px;
    font-weight: 700;
    line-height: 60px;
}

.top-module-contact-title h3 {
    color: #101010;
    font-size: 54px;
    font-weight: 700;
    line-height: 60px;
}

.divimage-module-wrapper {
    margin-top: 80px;
    width: 100%;
    display: flex;
    align-items: center;
    gap: 30px;
}

.divimage-wrap-model {
    width: 50%;
}

.image-module-one {
    height: 400px;
    width: auto;
    position: relative;
    overflow: hidden;
}

    .image-module-one img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }
/*---foodmenu-----*/
/* .wpc-nav {
  padding: 0;
  margin: 0 0 40px;
}
.wpc-nav li {
  display: inline-block;
  color: #e3106e;
}
.wpc-nav li a {
  font-size: 16px;
  padding: 5px 15px;
  color: #232323;
  border-bottom: 3px solid transparent;
  position: relative;
  font-weight: 600;
  text-transform: uppercase;
  display: block;
}
.wpc-nav li a:after {
  border-color: #e3106e transparent transparent transparent;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0 10px;
  position: absolute;
  left: 0;
  bottom: -10px;
  right: 0;
  margin: auto;
  opacity: 0;
}
.wpc-nav li a i,
.wpc-nav li a svg {
  margin: auto;
  display: block;
}
.wpc-nav li a.wpc-active {
  color: #e3106e;
  border-bottom-color: #e3106e;
}
.wpc-nav li a.wpc-active:after {
  opacity: 1;
} */
.foodmenu-wrapper {
    margin-top: 80px;
    display: flex;
    gap: 40px;
}

.wpc-nav {
    display: grid;
    gap: 20px;
}

    .wpc-nav li {
        list-style: none;
    }

        .wpc-nav li a {
            min-width: 350px;
            text-align: left;
            color: #101010;
            font-size: 16px;
            font-weight: 700;
            line-height: 26px;
            text-decoration: none;
            padding: 10px;
            border: 1px solid #d5d5d5;
            display: flex;
            width: fit-content;
            gap: 20px;
            align-items: center;
            border-radius: 60px;
            transition: 0.5s ease-in-out;
        }

.svg-image-wrapper {
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow:hidden;
}

.wpc-nav li a i {
    display: inline-block;
    margin-right: 20px;
    font-size: 18px;
}

.wpc-nav li a.wpc-active {
    background: #3f779b;
}

.wpc-nav li a:after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: -20px;
    margin: auto;
    border-color: #FFFFFF;
    content: "";
    width: 60px;
    height: 2px;
    border-style: solid;
    border-width: thin;
}

.wpc-nav li a.wpc-active,
.wpc-nav li a.wpc-active {
    background: #3f779b;
    border-color: #3f779b;
    color: white;
}

.wpc-nav li a:hover,
.wpc-nav li a:hover {
    background: #3f779b;
    border-color: #3f779b;
    color: white;
}
/*---right-side-wrapper---*/
.food-block-tab-item {
    display: grid;
    gap: 15px;
    padding: 25px;
    border-radius: 10px;
    background-color: #e4ecf1;
}

.wpc-food-inner-content {
    position: relative;
}

    .wpc-food-inner-content .wpc-post-title {
        font-size: 24px;
        margin: 0 0 15px;
        position: relative;
    }

    .wpc-food-inner-content .wpc-post-title {
        display: flex;
        flex-wrap: wrap;
    }

        .wpc-food-inner-content .wpc-post-title .wpc-title-border {
            flex: 100;
            align-self: flex-end;
            background: radial-gradient(circle, #444444, #444444 10%, transparent 50%, transparent);
            background-size: 4px 3px;
            height: 15px;
            background-repeat: repeat-x;
            margin-left: 10px;
            margin-right: 10px;
            position: relative;
            top: 0px;
        }

        .wpc-food-inner-content .wpc-post-title.wpc-title-with-border .wpc-menu-currency {
            align-self: flex-end;
            flex: 0 0 auto;
            float: none;
        }

    .wpc-food-inner-content .wpc-menu-currency {
        color: #3f779b;
        float: right;
        padding-left: 15px;
        position: relative;
    }

        .wpc-food-inner-content .wpc-menu-currency del {
            font-size: 14px;
            opacity: 0.5;
        }

        .wpc-food-inner-content .wpc-menu-currency ins {
            text-decoration: none;
        }

    .wpc-food-inner-content p {
        padding-right: 50px;
        min-height: 40px;
    }

.bigorder-online-wrapper {
    margin-top: 50px;
}

    .bigorder-online-wrapper .get-online-food {
        padding: 8px 65px;
        border-radius: 65px;
    }

        .bigorder-online-wrapper .get-online-food h3 {
            font-size: 20px;
        }

/*---testimonials-----*/
.testimonial-2 {
    background: #fff;
    position: relative;
    display: flex;
}

    .testimonial-2 .dz-media {
        border-radius: 8px;
        width: 570px;
        min-width: 570px;
        position: relative;
        height: 380px;
    }

        .testimonial-2 .dz-media img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }

    .testimonial-2 .testimonial-detail {
        padding: 20px 30px 30px 0;
        display: flex;
        flex-direction: column;
        width: 100%;
        position: relative;
    }

    .testimonial-2 .dz-media + .testimonial-detail {
        padding: 20px 0 30px 30px;
    }

    .testimonial-2 .testimonial-text p {
        font-weight: 500;
        font-size: 18px;
        line-height: 32px;
        color: var(--title);
    }

    .testimonial-2 .testimonial-info {
        position: relative;
        z-index: 1;
        padding-left: 20px;
    }

        .testimonial-2 .testimonial-info:after {
            background: var(--primary);
            border-radius: 4px;
            height: 5px;
            width: 50px;
            content: "";
            position: absolute;
            z-index: -1;
            transform: rotate(90deg);
            top: 25px;
            left: -22px;
        }

        .testimonial-2 .testimonial-info .testimonial-name {
            font-size: 25px;
            line-height: 33px;
            font-weight: 700;
            margin-bottom: 0;
        }

        .testimonial-2 .testimonial-info .testimonial-position {
            font-weight: 400;
            font-size: 14px;
            line-height: 21px;
            color: #3f779b;
        }

    .testimonial-2 .quote {
        position: absolute;
        right: 50px;
        bottom: 30px;
        font-size: 102px;
        color: #3f779b;
    }

.star-ratings {
    margin-top: auto;
    margin-bottom: 15px;
}

.testimonial-2 .testimonial-info::after {
    background: #3f779b;
    border-radius: 4px;
    height: 5px;
    width: 50px;
    content: "";
    position: absolute;
    z-index: -1;
    transform: rotate(90deg);
    top: 25px;
    left: -22px;
}

.review-from-google-tab {
    margin-top: 50px;
}

.rating .stars .star {
    float: left;
    padding: 5px 2px;
    cursor: pointer;
}

.rating .stars .star {
    color: #3f779b;
    font-size: 2em;
}

    .rating .stars .star:hover:before,
    .rating .stars .star.to_rate:before,
    .rating .stars .star.rated:before {
        color: #80c1d5;
    }

    .rating .stars .star.no_to_rate:before {
        color: #d0e8f0;
    }


.testimonials {
    text-align: center;
    width: 95%;
    max-width: 800px;
    padding: 2rem;
    margin: 1.5rem auto;
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.15);
}
.reviews {
    color: #f9d71c;
}
.title {
    font-size: 1.5rem;
}

.description {
    font-size: 0.95rem;
    color: #333;
}

.slider-container {
    margin-top: 2rem;
    margin: 2rem auto 0 auto;
    position: relative;
    overflow: hidden;
}

.slider {
    display: flex;
    flex: 0 0 1;
    width: 300%; /* Depends On slide-box Length * 100 */
    transition: all 0.5s linear;
}


.slide-box {
    padding: 0 80px;
}

    /*
        .slide-box .comment {
        background-color: #000;
        color: #fff;
        font-size: 0.86rem;
        padding: 1rem 1.5rem;
        margin-bottom: 2rem;
        letter-spacing: 0.4px;
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
        position: relative;
        font-weight: 400;
    }
           .slide-box .comment::before {
            content: "";
            position: absolute;
            left: 50%;
            bottom: -10px;
            height: 20px;
            width: 20px;
            background-color: #000;
            transform: translateX(-50%) rotate(45deg);
            box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.15);
        }
         .slide-box .job {
        font-size: 0.7rem;
        color: #8d8e97;
        font-weight: 400;
    }
   */

     

    .slide-box img {
        max-width: 100px;
        border-radius: 50%;
    }

    .slide-box .name {
        font-size: 25px;
        color: #3f779b;
        font-weight:700;
        margin-top:20px !important;
    }

   

.control-slider {
    position: absolute;
    z-index: 5;
    top: 50%;
    transform: translateY(-50%);
    height: 40px;
    width: 40px;
    background-color: #fff;
    line-height: 40px;
    color: #333;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
}

.btn-left {
    left: 10px;
}

.btn-right {
    right: 10px;
}

@media screen and (max-width: 500px) {
    .slide-box {
        padding: 0 55px;
    }
}

/*----contactus-----*/
.contact-section-title {
    color: #3f779b;
    margin: 0px 0px 10px 0px;
    font-size: 24px;
    font-weight: 700;
    line-height: 27px;
}

.contact-module-location {
    margin-top: 50px;
}

.contactus-wrapper {
    display: flex;
    gap: 20px;
    width: 100%;
}

.left-contact-details {
    width: 30%;
}

.right-map {
    width: 70%;
}

.top-image-review {
    display: flex;
    gap: 20px;
    justify-content: space-between;
    align-items: center;
}

.google-image-ratings {
    display: flex;
    gap: 10px;
    align-items: center;
}

.left-bottom-review-wrapper {
    display: flex;
    gap: 10px;
    margin-top: 10px;
    align-items: center;
}

.review-ratings-text-number h3 {
    font-size: 25px;
    font-weight: 600;
    color: #151515;
    margin-bottom:0px;
}

.logo-rating-text {
    font-size: 25px;
    font-weight: 600;
    color: #151515;
}

.reviews {
    color: #ffb500;
}

.ratings-testimonial {
    color: #ffb500;
    margin-left:75px;
}

.count-reviews {
    color: #808080;
    font-size: 14px;
}

.right-side-review {
    display: flex;
}

.btn-write-review {
    display: flex;
}

    .btn-write-review a {
        font-size: 14px;
        font-weight: 600;
        color: white;
        padding: 7px 15px;
        background-color: #3f779b;
        border: 2px solid #3f779b;
        transition: 0.4s ease-in-out;
        border-radius: 5px;
    }

        .btn-write-review a:hover {
            background-color: transparent;
            color: #3f779b;
        }

.testimonial-owl-wraapper {
    padding: 30px 0;
}
.googleimage-logo-wrapper{
    height:40px;
    width:auto;
    position:relative;
}
.googleimage-logo-wrapper img{
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.person-details {
    display: flex;
    gap: 15px;
    align-items: center;
    margin-bottom: 20px;
}

.logo-person {
    height: 60px;
    width: 60px;
    position: relative;
    border-radius: 50%;
}
.image-icongoogle {
    position: absolute;
    bottom: -4px;
    right: -4px;
    height: 25px !important;
    width: fit-content !important;
}

.logo-person img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.person-name-time {
    display: grid;
    gap: 6px;
}

.person-name {
    font-size: 22px;
    font-weight: 600;
    color: #151515;
}

.person-time {
    color: #808080;
    font-size: 14px;
}

.testimonial-pgraph p {
    margin-top: 15px;
    font-size: 18px;
    font-weight: 400;
    color: #303030;
    margin-left:75px;
}



@media screen and (min-width: 1024px) {
    .container {
        max-width: 896px;
    }
}

@media screen and (min-width: 1216px) {
    .container {
        max-width: 1088px;
    }
}

@media screen and (min-width: 1408px) {
    .container {
        max-width: 1280px;
    }
}
@media only screen and (max-width:1200px){
    .apple-nav-child .nav-child-wrapper h3 a {
        font-size: 15px;
        font-weight: 600;
        letter-spacing: 0.3px;
        color: #101010;
        transition: 0.3s ease;
        display: flex;
        text-transform: uppercase;
    }
    .wpc-nav li a:after {
       display:none;
    }
} 
@media only screen and (max-width: 1023px) {

    /*.........Nav bar ...........*/
    .apple-site-header .apple-nav-wrapper {
        position: relative;
    }

    .apple-site-header .apple-nav-wrapper {
        padding: 0px 60px;
    }

        .apple-site-header .apple-nav-wrapper .apple-header-wrapper .apple-nav-child {
            display: none;
        }

        .apple-site-header .apple-nav-wrapper .apple-header-wrapper .apple-nav-child {
            gap: 0px;
            position: absolute;
            display: flex;
            top: 80px;
            background: rgba(3, 3, 3, 0.95);
            justify-content: center;
            flex-flow: column;
            right: 0;
            left: 0;
            align-items: center;
            visibility: hidden;
            opacity: 0;
            transition: 0.5s all;
        }

            .apple-site-header .apple-nav-wrapper .apple-header-wrapper .apple-nav-child .nav-child-wrapper {
                padding: 20px 0;
                width: 100%;
                border-bottom: 1px solid #1d1d1d;
            }

                .apple-site-header .apple-nav-wrapper .apple-header-wrapper .apple-nav-child .nav-child-wrapper a .nav-child-title {
                    font-size: 14px;
                }

                .apple-site-header .apple-nav-wrapper .apple-header-wrapper .apple-nav-child .nav-child-wrapper:hover .apple-head-hover {
                    height: 100%;
                    visibility: visible;
                    opacity: 1;
                }

            .apple-site-header .apple-nav-wrapper .apple-header-wrapper .apple-nav-child.ta-navRespo {
                visibility: visible;
                opacity: 1;
            }

    .apple-nav-child .nav-child-wrapper h3 a {
        font-size: 17px;
        font-weight: 600;
        letter-spacing: 0.3px;
        color: #fff;
        transition: 0.3s ease;
        text-transform: uppercase;
    }

    .apple-site-header .apple-nav-wrapper .apple-header-wrapper .apple-nav-child .apple-head-hover {
        position: unset;
        padding: unset;
        background-color: unset;
        height: 0;
        text-align: center;
        width: 100%;
    }

        .apple-site-header .apple-nav-wrapper .apple-header-wrapper .apple-nav-child .apple-head-hover .head-apple-only {
            padding-top: 10px;
            background-color: transparent;
            box-shadow: unset;
        }

            .apple-site-header .apple-nav-wrapper .apple-header-wrapper .apple-nav-child .apple-head-hover .head-apple-only a .head-apple-list {
                padding: 8px 10px;
            }

                .apple-site-header .apple-nav-wrapper .apple-header-wrapper .apple-nav-child .apple-head-hover .head-apple-only a .head-apple-list .head-apple-text {
                    color: white;
                    font-size: 15px;
                    font-weight: 500;
                    letter-spacing: 0.5px;
                    transition: 0.3s ease;
                    position: relative;
                }

                    .apple-site-header .apple-nav-wrapper .apple-header-wrapper .apple-nav-child .apple-head-hover .head-apple-only a .head-apple-list .head-apple-text:hover {
                        color: #e80000;
                    }

                .apple-site-header .apple-nav-wrapper .apple-header-wrapper .apple-nav-child .apple-head-hover .head-apple-only a .head-apple-list:hover {
                    background-color: unset;
                }

    .fhamburger-parent {
        display: block !important;
    }

    .nav-end {
        display: flex !important;
    }

    .fhamburger-parent .fhamburger .fhamburger-box .fhamburger-inner {
        background-color: #101010;
    }

        .fhamburger-parent .fhamburger .fhamburger-box .fhamburger-inner::after {
            background-color: #101010;
        }

        .fhamburger-parent .fhamburger .fhamburger-box .fhamburger-inner::before {
            background-color: #101010;
        }

    .section-wrapper {
        padding: 60px !important;
    }

    .banner-text-title-wrapper h2 {
        color: #FFFFFF;
        margin: 0px 0px 17px 0px;
        font-size: 56px;
        font-weight: 700;
        line-height: 1.6;
    }
    .wpc-food-inner-content .wpc-post-title {
        font-size: 16px;
        margin: 0 0 15px;
        position: relative;
    }
    .wpc-nav li a {
        min-width: 280px;
        font-size: 14px;
        font-weight: 700;
        line-height: 24px;
    }
    .divtop-module-title h3 {
        font-size: 40px;
        line-height: 50px;
    }
    .top-module-title h3 {
        font-size: 40px;
        line-height: 50px;
    }
    .top-module-contact-title h3 {
        font-size: 40px;
        line-height: 50px;
    }
    .apple-logo-wrapper .dH-logoFull img {
        height: 70px;
        width: auto;
        max-height: unset;
    }
    .apple-site-header .apple-nav-wrapper .apple-header-wrapper .apple-nav-child .nav-child-wrapper {
        padding: 10px 0;
        width: 100%;
        border-bottom: 1px solid #1d1d1d;
    }
}
@media only screen and (max-width: 769px) {
    .apple-site-header .apple-nav-wrapper {
        padding: 0px 20px;
    }
    .owl-nav .owl-next {
        right: 40px;
        height: 40px;
        width: 40px;
    }
    .owl-nav .owl-prev {
        left: 40px;
        height: 40px;
        width: 40px;
    }
    .owl-nav .owl-next span {
        font-size: 25px;
        color: #ffffff;
        padding: 0 0 8px 3px;
    }
    .owl-nav .owl-prev span {
        font-size: 25px;
        color: #ffffff;
        padding: 0 0 8px 3px;
    }
    .banner-heading-description p {
        font-size: 18px;
        line-height: 1.6;
    }
    .banner-text-title-wrapper h2 {
        color: #FFFFFF;
        margin: 0px 0px 10px 0px;
        font-size: 40px;
        font-weight: 700;
        line-height: 1.6;
    }
    .wpc-nav {
        display: flex;
        overflow-x:auto;
        gap: 20px;
        max-width:100vw;
    }
    .foodmenu-wrapper {
        margin-top: 40px;
        display: grid;
        gap: 30px;
        overflow: hidden;
        width: 100%;
    }
    .svg-image-wrapper {
        display:none;
    }
    .wpc-nav li a {
        min-width: unset;
        padding:10px 20px;
        line-height: 1.6;
        display:flex;
        align-items:center;
        width:max-content;
    }
    .right-menu-wrapper {
       /* width:calc(100% - 8%);*/
       width:100%;
        overflow:hidden;
    }
    .content ul {
        list-style: unset;
         margin-left: unset; 
         margin-top: unset; 
    }
    .divtop-module-title h3 {
        font-size: 35px;
        line-height: 45px;
    }
    .top-module-title h3 {
        font-size: 35px;
        line-height: 45px;
    }
    .top-module-contact-title h3 {
        font-size: 35px;
        line-height: 45px;
    }
    .divmodule-wrapper {
        display: flex;
        flex-flow:column;
        gap: 10px;
        width: 100%;
        align-items: unset;
    }
    .divmodule-title-wrapper {
        width: unset;
    }
    .top-module-description {
        width: unset;
    }
    .cursive {
        margin-bottom: 0px;
    }
  /*  .contactus-wrapper {
        display: flex;
        flex-flow:column;
        gap: 20px;
        width: 100%;
    }
   */
    .left-contact-details {
        width: 40%;
    }
    .wpc-nav li a:after {
        position: absolute;
        top: 0;
        bottom: 0;
        right: unset !important;
        margin: auto;
        border-color: #FFFFFF;
        content: "";
        width: 60px;
        height: 2px;
        border-style: solid;
        border-width: thin;
        display:none;
    }
    .right-map {
        width: 60%;
    }
    .section-wrapper{
        padding:30px !important;
    }
    .apple-site-header .apple-nav-wrapper .apple-header-wrapper .apple-nav-child .nav-child-wrapper {
        padding: 8px 0;
        width: 100%;
        border-bottom: 1px solid #1d1d1d;
    }
}
@media only screen and (max-width: 640px) {
    .apple-site-header .apple-nav-wrapper {
        padding: 0px 20px;
    }

    .owl-nav .owl-next {
        right: 30px;
        height: 40px;
        width: 40px;
    }

    .owl-nav .owl-prev {
        left: 30px;
        height: 40px;
        width: 40px;
    }

    .owl-nav .owl-next span {
        font-size: 25px;
        color: #ffffff;
        padding: 0 0 8px 3px;
    }

    .owl-nav .owl-prev span {
        font-size: 25px;
        color: #ffffff;
        padding: 0 0 8px 3px;
    }

    .banner-heading-description p {
        font-size: 18px;
        line-height: 1.6;
    }

    .banner-text-title-wrapper h2 {
        color: #FFFFFF;
        margin: 0px 0px 10px 0px;
        font-size: 40px;
        font-weight: 700;
        line-height: 1.6;
    }

    .wpc-nav {
        display: flex;
        overflow-x: auto;
        gap: 20px;
        max-width: 100vw;
    }

    .foodmenu-wrapper {
        margin-top: 40px;
        display: grid;
        gap: 30px;
        overflow: hidden;
        width: 100%;
    }

    .image-module-one {
        height: 250px;
        width: auto;
        position: relative;
        overflow: hidden;
    }
    .content ul {
        list-style: unset;
        margin-left: unset;
        margin-top: unset;
    }

    .divtop-module-title h3 {
        font-size: 35px;
        line-height: 45px;
    }

    .top-module-title h3 {
        font-size: 35px;
        line-height: 45px;
    }

    .top-module-contact-title h3 {
        font-size: 35px;
        line-height: 45px;
    }

    .divmodule-wrapper {
        display: flex;
        flex-flow: column;
        gap: 10px;
        width: 100%;
        align-items: unset;
    }

    .divmodule-title-wrapper {
        width: unset;
    }

    .top-module-description {
        width: unset;
    }
    .sitedetails-top-head .add-sitedetail {
        display: flex;
        flex-flow: column;
        gap: 3px;
    }

    .cursive {
        margin-bottom: 0px;
    }
    /*  .contactus-wrapper {
        display: flex;
        flex-flow:column;
        gap: 20px;
        width: 100%;
    }
   */
    .left-contact-details {
        width: 40%;
    }

    .right-map {
        width: 60%;
    }

    .section-wrapper {
        padding: 30px !important;
    }
    .top-module-description p {
        font-size: 18px;
        line-height: 1.6;
        color: #454545;
    }
    .apple-site-header .apple-nav-wrapper .apple-header-wrapper .apple-nav-child .nav-child-wrapper {
        padding: 5px 0;
        width: 100%;
        border-bottom: 1px solid #1d1d1d;
    }
    .top-image-review{
        flex-flow:column;
        align-items:flex-start;
    }
    .btn-write-review a {
        font-size: 14px;
        padding: 6px 20px;
    }
    .googleimage-logo-wrapper {
        height: 40px;
        width: auto;
        position: relative;
    }
    .sitedetails-top-head .socialmedia {
        display: flex;
        flex-flow: column;
        gap: 10px;
    }
    .sitedetails-top-head .add-sitedetail .bar-side {
        display: none;
        align-items: center;
    }
    .testimonial-pgraph p {
        margin-top: 15px;
        font-size: 18px;
        font-weight: 400;
        color: #303030;
        margin-left: unset;
    }
    .ratings-testimonial{
        margin-left:unset;
    }
    .logo-person {
        height: 50px;
        width: 50px;
    }
    .person-name-time {
        display: grid;
        gap: 0px;
    }

}

@media only screen and (max-width: 480px) {
    .apple-site-header .apple-nav-wrapper {
        padding: 0px 10px;
    }

    .owl-nav .owl-next {
        right: 20px;
        height: 40px;
        width: 40px;
    }
    .divimage-wrap-model {
        width: 100%;
    }
    .divimage-module-wrapper {
        margin-top: 50px;
        width: 100%;
        display: flex;
        flex-flow:column;
        align-items: center;
        gap: 30px;
    }
    .owl-nav .owl-prev {
        left: 20px;
        height: 40px;
        width: 40px;
    }

    .owl-nav .owl-next span {
        font-size: 25px;
        color: #ffffff;
        padding: 0 0 8px 3px;
    }

    .owl-nav .owl-prev span {
        font-size: 25px;
        color: #ffffff;
        padding: 0 0 8px 3px;
    }

    .banner-heading-description p {
        font-size: 16px;
        line-height: 1.6;
    }

    .banner-text-title-wrapper h2 {
        color: #FFFFFF;
        margin: 0px 0px 10px 0px;
        font-size: 30px;
        font-weight: 700;
        line-height: 1.6;
    }

    .wpc-nav {
        display: flex;
        overflow-x: auto;
        gap: 10px;
        max-width: 100vw;
        width:100%;
    }

    .foodmenu-wrapper {
        margin-top: 40px;
        display: grid;
        gap: 30px;
        overflow: hidden;
        width: 100%;
    }

    
    .left-menu-wrapper{
        overflow:hidden;
        display:flex;
    }

    .image-module-one {
        height: 250px;
        width: auto;
        position: relative;
        overflow: hidden;
    }

    .content ul {
        list-style: unset;
        margin-left: unset;
        margin-top: unset;
    }

    .divtop-module-title h3 {
        font-size: 35px;
        line-height: 45px;
    }

    .top-module-title h3 {
        font-size: 35px;
        line-height: 45px;
    }

    .top-module-contact-title h3 {
        font-size: 35px;
        line-height: 45px;
    }

    .divmodule-wrapper {
        display: flex;
        flex-flow: column;
        gap: 10px;
        width: 100%;
        align-items: unset;
    }

    .divmodule-title-wrapper {
        width: unset;
    }

    .top-module-description {
        width: unset;
    }

    .cursive {
        margin-bottom: 0px;
    }
    /*  .contactus-wrapper {
        display: flex;
        flex-flow:column;
        gap: 20px;
        width: 100%;
    }
   */
    .left-contact-details {
        width: unset;
    }

    .right-map {
        width: unset;
    }
    .contactus-wrapper {
        display: flex;
        flex-flow:column;
        gap: 20px;
        width: 100%;
    }
    .section-wrapper {
        padding: 15px !important;
    }
    .right-map iframe{
        height:400px;
    }
    .copyright {
    
        font-size:12px;
    }
}

:root {
    --star-size: 25px;
    --star-color: rgba(17, 17, 17, 0.2);
    --star-background: #ffb500;
}

.rating-star {
    --percent: calc(var(--rating) / 5 * 100%);
    display: inline-block;
    font-size: var(--star-size);
    font-family: Times;
    line-height: 1;
}

    .rating-star::before {
        content: '★★★★★';
        letter-spacing: 3px;
        background: linear-gradient(90deg, var(--star-background) var(--percent), var(--star-color) var(--percent));
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
 